@media (max-width: 767px) {
  .header {
    height: 900px; } }
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*==== Typography Text Elements ====*/
h1, .h1 {
  font-size: 2rem; }

h2, .h2 {
  font-size: 1.813rem; }

h3, .h3 {
  font-size: 1.563rem; }

h4, .h4 {
  font-size: 1.375rem; }

h5, .h5 {
  font-size: 1.25rem; }

h6, .h6 {
  font-size: 1.125rem; }

.large-text {
  font-size: 1.125rem; }

.medium-text {
  font-size: 1rem; }

.small-text {
  font-size: 0.875rem; }

/*==== Typography Utilities ====*/
.tx-uppercase {
  text-transform: uppercase; }

.tx-capitalize {
  text-transform: capitalize; }

.tx-line-through {
  text-decoration: line-through; }

.tx-bold {
  font-weight: bold; }

/*==== Alignment ====*/
.tx-align-start {
  text-align: start; }

.tx-align-end {
  text-align: end; }

.tx-align-right {
  text-align: right; }

.tx-align-left {
  text-align: left; }

.tx-align-center {
  text-align: center; }

.tx-align-justify {
  text-align: justify; }

.btn {
  border-radius: 0px; }
  .btn.btn-primary {
    background: #F63B58;
    border: 2px solid #F63B58;
    color: #F7EDE7;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
    .btn.btn-primary:hover, .btn.btn-primary:focus {
      background: transparent;
      color: #F63B58; }

.overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  background: rgba(37, 63, 79, 0.7); }

.card {
  margin-bottom: 20px; }
  .card .card-img {
    height: 200px;
    overflow: hidden; }
  .card:hover .card-img img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15); }
  .card .card-img {
    overflow: hidden;
    height: 150px; }
    .card .card-img img {
      -webkit-transition: all 0.5s ease-in-out 0s;
      -moz-transition: all 0.5s ease-in-out 0s;
      -o-transition: all 0.5s ease-in-out 0s;
      transition: all 0.5s ease-in-out 0s; }
  .card .card-body {
    padding: 0px 20px; }
    .card .card-body .content {
      position: relative;
      bottom: 30px;
      background: #F7EDE7;
      padding: 20px 10px;
      -webkit-box-shadow: 0px 0px 25px -10px #212121;
      -moz-box-shadow: 0px 0px 25px -10px #212121;
      -o-box-shadow: 0px 0px 25px -10px #212121;
      box-shadow: 0px 0px 25px -10px #212121; }
      .card .card-body .content .date {
        margin-bottom: 20px; }
        .card .card-body .content .date span {
          color: #F63B58;
          font-weight: bold; }
      .card .card-body .content a {
        color: #253F4F;
        text-decoration: none;
        margin-bottom: 20px; }
        .card .card-body .content a h4 {
          margin-bottom: 20px; }
      .card .card-body .content p {
        margin-bottom: 10px;
        line-height: 1.3rem; }
      .card .card-body .content ul li {
        margin-bottom: 10px; }
  .card .card-footer .price-box {
    position: relative;
    bottom: 20px;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
    .card .card-footer .price-box span {
      padding: 15px 20px;
      background: #F63B58;
      color: #F7EDE7;
      font-size: 1.1rem; }
  .card .card-footer .btn-primary {
    position: relative;
    bottom: 40px; }

.card-img1 {
  height: 350px;
  overflow: hidden;
  position: relative; }
  @media (max-width: 768px) {
    .card-img1 {
      height: 400px; } }
  .card-img1 img {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
  .card-img1 .img-desc {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(180deg, rgba(37, 63, 79, 0), rgba(37, 63, 79, 0.6), #253f4f);
    text-align: center; }
    .card-img1 .img-desc h3 {
      position: relative;
      top: 100px;
      color: #F7EDE7; }
  .card-img1:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15); }

.card-big {
  background: #F7EDE7;
  position: relative;
  z-index: 8; }

.modal-dialog {
  max-width: 450px !important; }

.modal-body {
  padding-top: 40px;
  background: #F7EDE7; }
  .modal-body .close {
    position: absolute;
    right: 10px;
    top: 10px; }

/* width */
::-webkit-scrollbar {
  width: 5px; }

/* Track */
/* Handle */
::-webkit-scrollbar-thumb {
  background: #F63B58;
  border-radius: 10px; }

/* Handle on hover */
.table th {
  border: 0 !important; }
  @media (max-width: 1201px) {
    .table th {
      font-size: 0.7rem !important; } }
.table td {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  border-top: 1px solid !important;
  border-top-color: #2d4d60 !important;
  font-size: 0.8rem !important; }
  .table td .delete {
    color: #E55239;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
    .table td .delete:hover {
      color: #d0361b; }
  @media (max-width: 1201px) {
    .table td {
      font-size: 0.6rem !important; } }

:-webkit-full-screen .expand {
  display: none; }
:-webkit-full-screen .compress {
  display: inline-block; }

/* Firefox syntax */
:-moz-full-screen .expand {
  display: none; }
:-moz-full-screen .compress {
  display: inline-block; }

/* IE/Edge syntax */
:-ms-fullscreen .expand {
  display: none; }
:-ms-fullscreen .compress {
  display: inline-block; }

/* Standard syntax */
:fullscreen .expand {
  display: none; }
:fullscreen .compress {
  display: inline-block; }

.pagin {
  width: 100%;
  text-align: center;
  margin-top: 20px; }
  .pagin .pagination {
    display: inline-block; }
    .pagin .pagination li.active a {
      color: #F7EDE7;
      background: #F63B58;
      border: 1px solid #F63B58; }
    .pagin .pagination li a {
      color: #253F4F;
      background: #F7EDE7; }

.dropdown-menu {
  left: 0 !important;
  right: auto !important; }
  .dropdown-menu li a {
    padding: 10px 10px !important; }
    @media (max-width: 768px) {
      .dropdown-menu li a:hover, .dropdown-menu li a:focus {
        color: #1d313e; } }

.navbar-inverse {
  margin: 0;
  border-radius: 0;
  padding: 10px 0;
  border: 0;
  background: #F7EDE7;
  -webkit-box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.6);
  -o-box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 10px 25px -10px rgba(0, 0, 0, 0.6); }
  .navbar-inverse .navbar-toggle {
    background: #F7EDE7;
    border: 0;
    float: left;
    margin: 0;
    margin-left: 20px;
    margin-top: 10px; }
    .navbar-inverse .navbar-toggle span {
      background: #253F4F !important; }
    .navbar-inverse .navbar-toggle:focus {
      background: #253F4F;
      border: 0;
      outline: 0; }
      .navbar-inverse .navbar-toggle:focus span {
        background: #F7EDE7 !important; }
  .navbar-inverse .language .flag {
    display: inline-block; }
  .navbar-inverse .navbar-nav li a {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #253F4F;
    font-weight: bold;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s; }
    .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li a:focus {
      color: #1d313e; }
    @media (max-width: 1201px) and (min-width: 767px) {
      .navbar-inverse .navbar-nav li a {
        padding-right: 5px;
        padding-left: 5px;
        font-size: 0.7rem; } }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-nav li a {
        padding: 10px 10px !important; } }
  .navbar-inverse .navbar-nav button,
  .navbar-inverse .navbar-nav select {
    margin-top: 15px; }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-nav button,
      .navbar-inverse .navbar-nav select {
        margin-top: 0; } }
  .navbar-inverse .navbar-nav .form-control {
    background: transparent;
    border: 1px solid #253F4F;
    outline: none;
    box-shadow: none;
    font-weight: bold;
    color: #253F4F;
    border-radius: 0; }
    @media (min-width: 767px) {
      .navbar-inverse .navbar-nav .form-control {
        margin-left: 10px; } }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-nav .form-control {
        margin-top: 10px; } }
  .navbar-inverse .navbar-nav select {
    width: 100px;
    height: 36px; }
  .navbar-inverse .navbar-nav li.active a {
    background: transparent;
    color: #F63B58; }
    .navbar-inverse .navbar-nav li.active a:hover, .navbar-inverse .navbar-nav li.active a:focus {
      background: transparent;
      color: #f52343; }
  .navbar-inverse .navbar-brand img {
    width: 200px; }
    @media (max-width: 1201px) {
      .navbar-inverse .navbar-brand img {
        width: 150px; } }
    @media (max-width: 768px) {
      .navbar-inverse .navbar-brand img {
        width: 100px; } }

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  background: transparent;
  color: #1d313e; }

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #F63B58;
    background-color: transparent; } }
.affix {
  width: 100%;
  z-index: 999; }

.form-group {
  margin-right: 0px !important;
  margin-left: 0px !important; }
  .form-group label {
    margin-bottom: 5px; }
  .form-group input::placeholder {
    color: #253F4F; }
  .form-group .control-label {
    margin-bottom: 10px; }
  .form-group .checkboxs {
    margin-right: 20px; }

.form-control {
  background: transparent;
  border: 1px solid #253F4F;
  border-radius: 0; }
  .form-control:focus {
    outline: none;
    box-shadow: none; }

.header {
  background: url("../images/sky.jpg") no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  height: 100vh;
  overflow: hidden; }

.text {
  position: absolute;
  top: 300px;
  width: 100%;
  text-align: center; }
  .text h1 {
    color: #253F4F;
    letter-spacing: 0;
    font-size: 6rem; }

.temple {
  position: absolute;
  bottom: -20px;
  z-index: 0; }

.girl {
  width: 100%; }
  .girl img {
    position: absolute;
    bottom: 50px;
    width: 450px;
    right: 40%; }

.seperator img {
  position: absolute;
  bottom: -2px;
  width: 100%; }
  @media (max-width: 768px) {
    .seperator img {
      height: 50px; } }

.carousel-inner .item img {
  width: 100vw;
  height: 100vh; }

.carousel-caption {
  position: absolute !important;
  top: 30% !important;
  z-index: 10 !important; }
  .carousel-caption h1 {
    font-size: 3rem;
    margin-bottom: 20px; }
    @media (max-width: 768px) {
      .carousel-caption h1 {
        font-size: 1.5rem; } }
  @media (max-width: 768px) {
    .carousel-caption p {
      font-size: 0.5rem; } }

.carousel-control {
  background-image: none !important; }
  .carousel-control:hover {
    background-image: none !important; }
  .carousel-control span {
    position: absolute;
    color: #F63B58;
    top: 40%;
    font-size: 3rem;
    opacity: 1; }
    @media (max-width: 768px) {
      .carousel-control span {
        font-size: 1.5rem;
        top: 50%; } }

.breadcrumb {
  background: url(../images/banner.jpg) no-repeat;
  background: cover;
  background-size: 100% 200%;
  background-position: 50% 50%;
  height: 250px;
  position: relative; }
  .breadcrumb .content {
    margin-top: 110px;
    position: relative;
    z-index: 5; }
    .breadcrumb .content h1 {
      color: #F7EDE7; }
    .breadcrumb .content .navs {
      position: relative; }
      .breadcrumb .content .navs li {
        margin-top: 20px;
        display: inline-block; }
        .breadcrumb .content .navs li.active a {
          color: #F63B58; }
        .breadcrumb .content .navs li a {
          color: #F7EDE7; }
      .breadcrumb .content .navs span {
        color: #F7EDE7; }

.sidenav {
  position: fixed;
  top: 0;
  right: 0;
  width: 400px;
  height: 100%;
  z-index: 999;
  background: #253F4F;
  padding: 20px 10px;
  -webkit-box-shadow: 5px 0px 25px -10px #000;
  -moz-box-shadow: 5px 0px 25px -10px #000;
  -o-box-shadow: 5px 0px 25px -10px #000;
  box-shadow: 5px 0px 25px -10px #000; }
  @media (max-width: 1201px) {
    .sidenav {
      width: 300px; } }
  @media (max-width: 1201px) {
    .sidenav {
      width: 270px; } }
  .sidenav .sidenav-header {
    height: 80px; }
  .sidenav .sidenav-cont.scrollable {
    height: 300px;
    overflow-x: scroll;
    overflow-y: scroll; }
    @media (max-width: 1201px) {
      .sidenav .sidenav-cont.scrollable {
        height: 250px; } }
    @media (max-width: 1201px) {
      .sidenav .sidenav-cont.scrollable {
        height: 200px; } }
  .sidenav h3 i {
    color: #FDCF57; }

.sidebar .sidebar-card {
  color: #F7EDE7;
  padding: 20px;
  background: #284556; }
  .sidebar .sidebar-card .item {
    display: block; }
    .sidebar .sidebar-card .item .item-img {
      width: 120px;
      float: left;
      display: block; }
    .sidebar .sidebar-card .item .item-body {
      margin-left: 40px; }

.subscribe-section {
  padding-top: 100px;
  padding-bottom: 50px;
  background: #253F4F; }
  .subscribe-section .subscribe-content .logo {
    width: 300px; }
    @media (max-width: 768px) {
      .subscribe-section .subscribe-content .logo {
        width: 150px; } }

.social-link {
  text-align: center;
  margin-top: 30px; }

.social-link li {
  display: inline-block;
  margin-left: 20px; }

.social-link li a {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  height: 100%;
  width: auto; }

.social-link li a:hover {
  cursor: pointer; }

/* ==========================================================================
   Footer Section
   ========================================================================== */
.footer-section {
  background-color: #F63B58;
  display: block;
  color: #fff;
  text-align: center;
  padding: 30px 0; }

.footer-section p {
  text-transform: uppercase;
  font-size: 12px;
  margin: 0; }

#owl {
  padding-left: 40px;
  padding-right: 40px; }
  #owl .owl-nav .owl-prev, #owl .owl-nav .owl-next {
    position: absolute;
    top: 3px;
    background: #FDCF57;
    height: 30px;
    width: 30px;
    line-height: 20px;
    border-radius: 50%; }
    #owl .owl-nav .owl-prev:focus, #owl .owl-nav .owl-next:focus {
      outline: none;
      box-shadow: none; }
    #owl .owl-nav .owl-prev span, #owl .owl-nav .owl-next span {
      font-size: 1.5rem; }
  #owl .owl-nav .owl-prev {
    right: 0px; }
  #owl .owl-nav .owl-next {
    left: 0px; }

body {
  background: #F7EDE7;
  font-family: 'El Messiri', sans-serif;
  overflow-x: hidden;
  color: #253F4F;
  text-align: left; }

a {
  text-decoration: none; }
  a:hover, a:focus {
    text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold; }

@media (max-width: 768px) {
  .padding-mobile {
    padding-top: 50px !important;
    padding-bottom: 50px !important; } }

.main-container {
  height: 100vh !important; }

.button-all {
  margin-top: 20px; }
  .button-all .btn-primary {
    background: transparent;
    color: #F63B58;
    border: 0;
    font-weight: bold;
    font-size: 1.7rem; }

.page-content {
  padding-top: 50px;
  padding-bottom: 50px; }

.aboutus {
  padding-bottom: 50px;
  padding-top: 50px; }
  @media (max-width: 768px) {
    .aboutus {
      padding-left: 20px;
      padding-right: 20px; } }
  .aboutus .content {
    margin-top: 50px;
    color: #F7EDE7;
    position: relative;
    padding: 30px 30px 40px 30px;
    background: #253F4F; }
    @media (max-width: 768px) {
      .aboutus .content {
        margin-bottom: 20px; } }
  .aboutus p {
    line-height: 1.5rem; }
  .aboutus h1 {
    margin-bottom: 20px; }
  .aboutus .buttons {
    position: absolute;
    bottom: -20px;
    right: 10px; }
  .aboutus .img-container {
    width: 100%; }
    .aboutus .img-container img {
      text-align: center;
      width: 300px;
      margin-right: auto;
      margin-left: auto; }
  .aboutus .owl-carousel .img-container1 {
    width: 350px;
    height: 400px;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    position: relative; }
  .aboutus .owl-carousel .owl-nav button {
    position: absolute;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background: #253F4F;
    bottom: 0px;
    left: 103px; }
    .aboutus .owl-carousel .owl-nav button span {
      font-size: 2rem;
      color: #F7EDE7;
      margin-right: 5px;
      margin-left: 5px; }

.programs {
  padding-top: 100px;
  padding-bottom: 100px; }
  .programs .owl-carousel {
    margin-top: 50px; }

.destination {
  padding-top: 100px;
  padding-bottom: 100px; }
  .destination h1:after {
    content: '';
    background: url(../images/shape.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 60px;
    z-index: -1; }
    @media (max-width: 768px) {
      .destination h1:after {
        top: -50px; } }
  .destination .owl-carousel {
    margin-top: 50px; }
    .destination .owl-carousel .owl-nav button {
      position: absolute;
      top: 40%;
      width: 50px;
      height: 50px;
      line-height: 50px;
      background: #F63B58; }
      .destination .owl-carousel .owl-nav button span {
        font-size: 2rem;
        color: #F7EDE7; }
      .destination .owl-carousel .owl-nav button.owl-prev {
        right: 0; }
      .destination .owl-carousel .owl-nav button.owl-next {
        left: 0; }
  .destination h1 {
    font-size: 3rem; }
  .destination p {
    line-height: 1.5rem; }

.hotel {
  background: url(../images/hotelBackground.png);
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px; }
  .hotel h1 {
    color: #F7EDE7;
    margin-bottom: 50px; }
  @media (max-width: 768px) {
    .hotel .card {
      margin-bottom: 20px; } }

.testimonials {
  background: url(../../images/testimonials.png);
  background-size: cover;
  background-position: 50% 50%;
  padding-top: 150px;
  position: relative;
  padding-bottom: 150px; }
  .testimonials .content {
    margin-top: 50px; }
  .testimonials .owl-nav button {
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: transparent; }
    .testimonials .owl-nav button:hover, .testimonials .owl-nav button:focus {
      outline: none;
      box-shadow: none; }
    .testimonials .owl-nav button span {
      font-size: 4rem;
      color: #F63B58; }
    .testimonials .owl-nav button.owl-prev {
      right: 0; }
    .testimonials .owl-nav button.owl-next {
      left: 0; }
  .testimonials .test-card .card-text {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    background: #253F4F;
    color: #F7EDE7;
    padding: 20px;
    position: relative;
    margin-bottom: 20px; }
    .testimonials .test-card .card-text p {
      line-height: 1.4rem; }
  .testimonials .test-card .triangle {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 10px solid #253F4F;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto; }
  .testimonials .test-card .avatar .avatar-img {
    margin-bottom: 20px; }
    .testimonials .test-card .avatar .avatar-img img {
      height: 70px;
      width: 70px; }
  .testimonials .test-card .avatar h3 {
    margin-bottom: 10px; }
  .testimonials .test-card .avatar p {
    color: #F63B58;
    font-weight: bold; }

.blog {
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/blogBackground.png);
  background-size: cover; }
  .blog h1 {
    color: #F7EDE7; }
  .blog .content {
    margin-top: 50px; }
  .blog .card-img1 {
    height: 200px;
    text-align: right;
    color: #F7EDE7;
    margin-bottom: 5px;
    -webkit-box-shadow: 0px 0px 25px -10px rgba(33, 33, 33, 0.6);
    -moz-box-shadow: 0px 0px 25px -10px rgba(33, 33, 33, 0.6);
    -o-box-shadow: 0px 0px 25px -10px rgba(33, 33, 33, 0.6);
    box-shadow: 0px 0px 25px -10px rgba(33, 33, 33, 0.6); }
    @media (max-width: 768px) {
      .blog .card-img1 {
        margin-bottom: 20px; } }
    @media (min-width: 767px) {
      .blog .card-img1.large {
        height: 405px; } }
    .blog .card-img1 .img-desc {
      text-align: left;
      padding: 10px;
      padding-top: 50px; }
    .blog .card-img1 .date {
      margin-bottom: 20px; }
      .blog .card-img1 .date span {
        background: #F63B58;
        padding: 5px 10px;
        font-size: 0.7rem; }
    .blog .card-img1 p {
      font-size: 0.8rem; }
    .blog .card-img1 .button .btn-default {
      background: transparent;
      color: #F7EDE7;
      border: 0; }

/************************************/
.contact-us {
  padding-top: 100px;
  padding-bottom: 100px; }
  .contact-us .contact {
    text-align: center; }
    .contact-us .contact .icon {
      margin-bottom: 20px;
      margin-left: auto;
      margin-right: auto;
      height: 80px;
      width: 80px;
      line-height: 80px;
      background: transparent;
      text-align: center;
      -webkit-transition: all 0.5s ease-in-out 0s;
      -moz-transition: all 0.5s ease-in-out 0s;
      -o-transition: all 0.5s ease-in-out 0s;
      transition: all 0.5s ease-in-out 0s;
      border: 2px solid #F63B58; }
      .contact-us .contact .icon i {
        color: #F63B58;
        font-size: 1.5rem; }
    .contact-us .contact .desc h3 {
      margin-bottom: 10px; }
  .contact-us .contact1:hover .icon {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg); }

.map {
  position: relative; }
  .map iframe {
    width: 100%;
    height: 350px; }
  .map .contact {
    width: 400px;
    position: absolute;
    top: -50px;
    color: #F7EDE7;
    background-color: #253F4F;
    right: 100px;
    -webkit-box-shadow: 0px 20px 25px -10px rgba(33, 33, 33, 0.6);
    -moz-box-shadow: 0px 20px 25px -10px rgba(33, 33, 33, 0.6);
    -o-box-shadow: 0px 20px 25px -10px rgba(33, 33, 33, 0.6);
    box-shadow: 0px 20px 25px -10px rgba(33, 33, 33, 0.6);
    padding: 30px 30px 40px 30px; }
    .map .contact form {
      margin-top: 30px; }
      .map .contact form .form-group input,
      .map .contact form .form-group textarea {
        background-color: #2d4d60;
        border-radius: 0px;
        border: 0; }
        .map .contact form .form-group input:focus,
        .map .contact form .form-group textarea:focus {
          outline: none;
          box-shadow: none; }
        .map .contact form .form-group input::placeholder,
        .map .contact form .form-group textarea::placeholder {
          color: #F7EDE7; }
    @media (max-width: 768px) {
      .map .contact {
        position: relative;
        top: 0;
        right: 0;
        width: 100%; } }
    .map .contact .button {
      padding-left: 20%;
      padding-right: 20%; }

.modal .modal-body {
  padding: 30px 10px 40px 10px; }
.modal .close {
  position: absolute;
  top: 10px;
  left: 10px; }
.modal .logo {
  width: 200px;
  margin-bottom: 20px; }
.modal .form-horizontal {
  margin-top: 30px; }
.modal .register {
  color: #F63B58; }

.card-big .card-content {
  padding: 20px; }

.page-content .card-big {
  position: relative;
  bottom: 100px;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 25px -10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 0px 25px -10px rgba(0, 0, 0, 0.7);
  -o-box-shadow: 0px 0px 25px -10px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 25px -10px rgba(0, 0, 0, 0.7); }
  .page-content .card-big .owl-carousel .img-container {
    height: 350px;
    overflow: hidden; }
    @media (max-width: 768px) {
      .page-content .card-big .owl-carousel .img-container {
        height: 200px; } }
  .page-content .card-big .card-body {
    padding: 20px 20px 30px 20px; }
    .page-content .card-big .card-body .features {
      margin-bottom: 20px; }
    .page-content .card-big .card-body h1 {
      margin-bottom: 20px; }
    .page-content .card-big .card-body ul li {
      display: inline-block;
      margin-right: 20px; }
      .page-content .card-big .card-body ul li i {
        margin-right: 5px;
        font-weight: bold;
        color: #F63B58; }

.contactus-form {
  padding-bottom: 100px; }

.aboutus1 {
  padding-top: 100px;
  padding-bottom: 100px; }
  .aboutus1 .card h4 {
    margin-bottom: 20px; }
  .aboutus1 .card p {
    font-size: 0.9rem;
    line-height: 1.2rem; }

.special-reservation {
  padding-top: 50px;
  padding-bottom: 50px; }
  .special-reservation h1 {
    margin-bottom: 30px; }
  .special-reservation .button {
    text-align: center; }

.features-list .card-list.right {
  float: left; }
.features-list .card-list li {
  display: block !important;
  margin-bottom: 20px; }

.features li {
  margin-bottom: 10px; }
.features li span {
  color: #F63B58;
  font-weight: bold; }

.tags {
  margin-bottom: 20px; }
  .tags li {
    padding: 10px 10px;
    background: #F63B58;
    color: #F7EDE7;
    margin-bottom: 10px; }

/*# sourceMappingURL=main.css.map */
